package Visual_DVM_2021.Passes.All;
import _VisualDVM.Current;
import _VisualDVM.TestingSystem.DVM.DVMConfiguration.DVMConfiguration;
import _VisualDVM.TestingSystem.DVM.DVMSettings.DVMSettings;
import Visual_DVM_2021.Passes.SaveCurrentConfiguration;
public class SaveCurrentDVMConfiguration extends SaveCurrentConfiguration<DVMConfiguration, DVMSettings> {
    public SaveCurrentDVMConfiguration() {
        super(DVMConfiguration.class, DVMSettings.class);
    }
    @Override
    public Current currentName() {
        return Current.DVMConfiguration;
    }
}
